<!DOCTYPE html>
<!--[if IE 9]><html class="no-js ie9 " dir="ltr" lang="en"><![endif]--><!--[if gt IE 9]><!--><html class="no-js " dir="ltr" lang="en">
<!--<![endif]-->
<head>
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Privacy Notice: UPS</title>
<!--grid-layout-->
<!--[if IE]><link rel="stylesheet" href="/assets/resources/styles/ups.binary-fonts.css" /><![endif]-->
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<!--ls:begin[stylesheet]-->
<style type="text/css">
          
          .iw_container
          {
            max-width:800px !important;
            margin-left: auto !important;
            margin-right: auto !important;
          }
          .iw_stretch
          {
            min-width: 100% !important;
          }
        </style>
<!--ls:end[stylesheet]-->
<!--ls:begin[meta-keywords]-->
<meta name="keywords" content="">
<!--ls:end[meta-keywords]-->
<!--ls:begin[meta-description]-->
<meta name="description" content="We at United Parcel Service, Inc., along with our subsidiaries and affiliates (collectively, "UPS"), respect your concerns about privacy.">
<!--ls:end[meta-description]-->
<!--ls:begin[custom-meta-data]-->
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<!--ls:end[custom-meta-data]-->
<!--ls:begin[meta-vpath]-->
<meta name="vpath" content="">
<!--ls:end[meta-vpath]-->
<!--ls:begin[meta-ups-locale]-->
<meta name="ups-locale" content="en_US">
<!--ls:end[meta-ups-locale]-->
<!--ls:begin[head-injection]--><script src='/assets/resources/scripts/vendor/modernizr.699b9a.js' type='text/javascript'></script>
<script src='/assets/resources/scripts/vendor/ups.vendor.d7632e.js' type='text/javascript'></script>
<link type='text/css' href='/assets/resources/styles/ups.vendor.cc4876.css' rel='stylesheet'>
<link type='text/css' href='/assets/resources/styles/ups.styles.75e539.css' rel='stylesheet'>
<link type='text/css' href='/assets/resources/styles/ups.modules.5a60a2.css' rel='stylesheet'>
<link type='text/css' href='/assets/resources/styles/ups.widgets.365423.css' rel='stylesheet'>

<script type="text/javascript">var utag_data = {"page_country_code": "US","page_language":"en","page_id":"help-center/legal-terms-conditions/privacy-notice.page","site_indicator":"Country","style_sheet":"","completion_event":"","browser_hour":"","page_type":"","page_name":"help-center/legal-terms-conditions/privacy-notice","link_name":"","link_page_name":"","link_type":"","content_target":"","event_id":"0","article_title":"","tag_name":"","tab_name":"","page_section":"","content_title":"","article_author":"","video_id":"","video_timeplayed":"","list_title":"","journey":"","step":"","list_sort":"","page_description":"","content_group_name":"","content_sub_group_name":"","on_site_searchterm":"","on_site_search_results":"","on_site_search_noresults":"","page_load_time":"","error_code":"","user_classification":"","user_account":"","user_account_status":"","business_user_title":"","consumer_user_age":"","consumer_user_gender":"","product_id":"","product_name":"","product_description":"","segment_id":"","segment_name":"","segment_description":"","content_block_id":"","content_block_name":"","content_block_description":"","content_id":"","content_name":"","content_author":"","content_description":"","content_creation_date":"","content_expiration_date":"","content_url":"","property_id":"","property_name":"","property_description":"","campaign_id":"","campaign_name":"","campaign_type":"","campaign_description":"","asset_id":"","asset_name":"","asset_description":"","partner_id":"","partner_name":"","offer_name"  : "","offer_description" : "","channel" : "","source_id":"","source_name":"","source_description":"","placement_id":"","placement_name":"","placement_type":"","placement_wxh":"","destination_url":"","test_id":"","test_name":"","test_desc":"","test_group_name":"","creative_variant":"","creative_version":"","ad_server_name" : "","image_block_id":"","image_block_name":"","image_block_description":"","ad_wxh":"","navigation_class":"","on_site_search_type":"","on_site_search_type_super_category":"","account_no":"","product_category":"","user_log_frequency": "","referring_url": "https%3A%2F%2Fwww.ups.com%2Fus%2Fen%2Fglobal.page","ad_block_location":"","ad_description":"","onsite_ad_display":"","onsite_ad_click":"","onsite_ad_position":"","ad_name":"","campaign_scenario_name":"","campaign_site_id":"","campaign_site_name":"","placement_description":"","initiative_id":"","platform_name":"","platform_description":"","bill_type":"","content_type":"","content_producer":"","fb_id":"","event_type":"","event_value":"","myups_id":"","test_value":"","affiliate_id":"","banner_type":"","channel_source_category":"","video_event":"","viewport":"","mvt_test_date":"","mvt_test_description":"","mvt_test_id":"","site_area":"","site_sub_area":"","net_revenue":"","gross_revenue":"","currency":"","journey_step_number":"","choice_revenue":"","brdcrmb":"","campusship_state":"","preferred_shipper_status":"","business_type":"","state":"","city":"","myups_login_state":"","encrypted_login_id":"","user_type":"","product_affiliation_mychoice":"","product_affiliation_quantumview":"","product_affiliation_campusship":"","business_user_industry":"Software & Technology","business_user_sic":"7374","business_user_naics":"518210","business_user_company_size":"152.0","business_user_revenue":"3.268E7","preferred_customer":"","product_affiliation_worldship":"","wem_tdx_campaign_id":"","wem_tdx_existing_account":"","wem_tdx_national":"","product_affiliation_mychoice_basic":"","product_affiliation_mychoice_premium":"","product_affiliation_fgv":"","product_affiliation_campusship_admin":"","product_affiliation_billing_center":"","business_b2b":"true","business_b2c":"false","business_user_sub_industry":"Data & Technical Services"};</script>
<script type="text/javascript" src="//tags.tiqcdn.com/utag/ups/maestro/prod/utag.sync.js"></script>
<script type="text/javascript">(function(a,b,c,d){a='//tags.tiqcdn.com/utag/ups/maestro/prod/utag.js'; b=document;c='script';d=b.createElement(c);d.src=a;d.type='text/java'+c;d.async=true;a=b.getElementsByTagName(c)[0];a.parentNode.insertBefore(d,a);})();</script><!--ls:end[head-injection]--><!--ls:begin[tracker-injection]--><!--ls:end[tracker-injection]--><!--ls:begin[script]--><!--ls:end[script]--><!--ls:begin[script]--><!--ls:end[script]--></head>
<body class="ups-wems">
<!--ls:begin[body]--><div class="iw_viewport-wrapper"><div class="container-fluid iw_section" id="sectioniov5psyd"> 
 <div class="row iw_row iw_stretch" id="rowiov5psye"> 
  <div class="iw_columns col-lg-12" id="coliov5psyf"> 
   <div class="iw_component" id="iw_comp1464681783252">
     <script type="text/javascript">
			var expand='expand';
			var collapse='Collapse';
			var wems_country='US';
			var wems_locale='en_US';
			var wems_ts='';
			var wems_ext_locale='en_US';
			var obj_live_chat= {
				'spa_app_id':'',
				'live_chat':'https://ups6.custhelp.com/app/home/p_data/'
			};      
			var $location;
			</script><header id="ups-headerWrap" class="ups-header_light ups-wrap hpps-dynamic">
   <div id="ups-header" class="ups-wrap_inner ups-analytics-render" data-content-block-id="M1" data-upstoken="5b072fbd4f65fb2a7a55dda47d4943a8502abc873b2848d6932bc70db2059114a8dc1cccfcf56b05fe027d1d4595e5698ada9664b62441a0532ad1def43fdfe9" data-islogged="false"><a id="ups-skipNav" href="#" tabindex="0" class="ups-analytics" data-content-block-id="M1" data-event-id="21">Skip To Main Content</a><a id="ups-header_logo" href="https://www.ups.com/us/en/Home.page?" title="UPS" alt="UPS Alt Text" class="ups-analytics" data-content-block-id="M1" data-event-id="21">UPS</a></div>
</header> 
   </div> 
  </div> 
 </div> 
</div> 
<div class="container-fluid iw_section" id="sectioniov5psyp"> 
 <div class="row iw_row iw_stretch" id="rowiov5psyq"> 
  <div class="iw_columns col-lg-12" id="coliov5psyr"> 
   <div class="iw_component" id="iw_comp1464681783256">
      
   </div> 
   <div class="iw_component" id="iw_comp1464681783260">
     <div class="ups-page-title ups-wrap hpps-basic ups-analytics-render" data-content-block-id="M7" data-content-id="">
   <div class="ups-wrap_inner">
      <div class="ups-page-title_table">
         <div class="ups-page-title_cell">
            <h1><span>Privacy Notice</span></h1>
            <p></p>
         </div>
      </div>
   </div>
</div> 
   </div> 
   <div class="iw_placeholder" id="iw_placeholder1464681783264"></div> 
  </div> 
 </div> 
</div> 
<div class="container-fluid iw_section" id="sectioniov5psyt"> 
 <div class="row iw_row iw_stretch" id="rowiov5psyu"> 
  <div class="iw_columns col-lg-12" id="coliov5psyv"> 
   <div class="iw_placeholder" id="iw_placeholder1464681783268"> 
    <div class="iw_component" id="iw_comp7250429311079567065">
      <div class="ups-content_with_anchor ups-wrap hpps-altcontent data-analytics-render" id="ed02144c-3091-4006-9f8f-5c474d375b36" data-content-block-id="M48" tabindex="-1">
   <div class="ups-wrap_inner"><p><strong>Last update: May 22, 2018</strong></p>
<p>We at United Parcel Service, Inc., along with our subsidiaries and affiliates (collectively, "UPS"), respect your concerns about privacy.</p>
<p>This Privacy Notice describes the types of personal information we collect about consumers, how we may use the information and with whom we may share it. The notice also describes the measures we take to safeguard the personal information. In addition, we tell you how you can ask us to (i) access or change the personal information we maintain about you, (ii) withdraw consent you previously provided to us, (iii) refrain from sending you certain communications, and (iv) answer questions you may have about our privacy practices. This notice does not apply to The UPS Store or any other retail location. This Notice does not apply to any subsidiary or affiliate of United Parcel Service, Inc. that maintains its own privacy notice, including The UPS Store or any other retail location.</p>
<p>Our privacy practices may vary among the countries or territories in which we operate to reflect local practices and legal requirements.</p>
<p>You can view certain country-specific information by selecting the Addendum link below.</p>
<p>Select one of the links below to jump to the listed section:</p>
      <div class="ups-content_with_anchor_index">
         <p>
            							This document contains:
            						
         </p>
         <ul>
            <li><a href="#contentBlock-11" class="ups-analytics" data-event-id="22" data-content-block-id="M48" data-content-id="templatedata/content/content-block/data/en_US/ct1_res_shi_trm_pri_pol_opt.dcr" data-article-title="Information We Obtain">Information We Obtain</a></li>
            <li><a href="#contentBlock-12" class="ups-analytics" data-event-id="22" data-content-block-id="M48" data-content-id="templatedata/content/content-block/data/en_US/ct1_res_shi_trm_pri_pol_how_inf.dcr" data-article-title="How We Use The Information We Obtain">How We Use The Information We Obtain</a></li>
            <li><a href="#contentBlock-13" class="ups-analytics" data-event-id="22" data-content-block-id="M48" data-content-id="templatedata/content/content-block/data/en_US/ct1_res_shi_trm_pri_not_ib_adv.dcr" data-article-title="Interest-Based Advertising">Interest-Based Advertising</a></li>
            <li><a href="#contentBlock-14" class="ups-analytics" data-event-id="22" data-content-block-id="M48" data-content-id="templatedata/content/content-block/data/en_US/ct1_res_shi_trm_pri_not_inf_sha.dcr" data-article-title="Information We Share">Information We Share</a></li>
            <li><a href="#contentBlock-15" class="ups-analytics" data-event-id="22" data-content-block-id="M48" data-content-id="templatedata/content/content-block/data/en_US/ct1_res_shi_trm_pri_not_you_opt.dcr" data-article-title="Your Options">Your Options</a></li>
            <li><a href="#contentBlock-16" class="ups-analytics" data-event-id="22" data-content-block-id="M48" data-content-id="templatedata/content/content-block/data/en_US/ct1_res_shi_trm_pri_not_acc_cor.dcr" data-article-title="Access and Correction">Access and Correction</a></li>
            <li><a href="#contentBlock-17" class="ups-analytics" data-event-id="22" data-content-block-id="M48" data-content-id="templatedata/content/content-block/data/en_US/ct1_res_shi_trm_pr_not_lks_web.dcr" data-article-title="Non-UPS Places and Services">Non-UPS Places and Services</a></li>
            <li><a href="#contentBlock-18" class="ups-analytics" data-event-id="22" data-content-block-id="M48" data-content-id="templatedata/content/content-block/data/en_US/ct1_res_shi_trm_pri_not_dat_tra.dcr" data-article-title="Data Transfers">Data Transfers</a></li>
            <li><a href="#contentBlock-19" class="ups-analytics" data-event-id="22" data-content-block-id="M48" data-content-id="templatedata/content/content-block/data/en_US/ct1_res_shi_trm_pri_not_pro_inf.dcr" data-article-title="How We Protect Personal Information">How We Protect Personal Information</a></li>
            <li><a href="#contentBlock-110" class="ups-analytics" data-event-id="22" data-content-block-id="M48" data-content-id="templatedata/content/content-block/data/en_US/ct1_res_shi_trm_pri_not_upd_not.dcr" data-article-title="Updates To Our Privacy Notice">Updates To Our Privacy Notice</a></li>
            <li><a href="#contentBlock-111" class="ups-analytics" data-event-id="22" data-content-block-id="M48" data-content-id="templatedata/content/content-block/data/en_US/ct1_res_shi_trm_pri_not_cnt_us.dcr" data-article-title="How To Contact Us">How To Contact Us</a></li>
            <li><a href="#contentBlock-112" class="ups-analytics" data-event-id="22" data-content-block-id="M48" data-content-id="templatedata/content/content-block/data/en_US/ct1_res_shi_trm_pri_not_add_new.dcr" data-article-title="UPS: Privacy Notice - EEA Addendum">UPS: Privacy Notice - EEA Addendum</a></li>
         </ul>
      </div>
      <div class="ups-content_with_anchor-wrapper">
         <div id="contentBlock-11" class="ups-content_wrapTop" tabindex="-1"></div>
         <div class="ups-content_wrap clearfix">
            <div class="ups-contentBlock ups-wrap ">
               <div class="ups-wrap_inner">
                  <h2 class="left">Information We Obtain</h2>
                  <div class="ups-contentBlock_wrap clearfix"><p>We may obtain consumer personal information (such as name, contact details and payment information) in connection with various activities such as (i) use of the UPS websites and applications, (ii) shipping activities, including delivery and pick-up of shipments, (iii) requests to track shipments or answer questions, (iv) events in which we participate, (v) promotions and other offers, and (vi) calls placed with customer service and accounting centers which may be recorded.</p>
<p>The types of personal information we may obtain include:</p>
<ul>
<li>Individual and business contact information (such as name, company name, physical address, email address and telephone or fax number)</li>
<li>Shipping information (such as (i) shipping-related contact details like the sender's, and consignee's and/or neighbour's (for UPS My Choice's "leave with neighbour" feature) name, physical address, email address and telephone number, (ii) signature for proof of delivery, (iii) UPS account number, and (iv) information given to us that helps us access locations to which we provide service) and information provided to us regarding the content of certain shipments, but only to the extent an identifiable person can be linked to such content.</li>
<li>Information that enables us to verify an individual's identity</li>
<li>Names, email addresses and telephone numbers of others to whom we are asked to send information</li>
<li>Information provided in response to surveys</li>
<li>Username, password and other credentials used to access UPS products and services</li>
<li>Social media handles, content and other data posted on our official social media pages or elsewhere on the Internet (such as other public locations), and information (such as email address and other information you allow to be shared) we obtain through UPS-related social media apps, tools, widgets and plug-ins (including third-party login services such as "Login with Facebook")</li>
<li>The geographic location of your mobile device if you use certain features of our apps</li>
<li>Payment information (including payment card details or online payment services number and invoicing address) and financial information (such as bank account numbers)</li>
<li>Tax identification number in circumstances in which you request products or services for which this information is required, or in connection with certain promotions or prize draws</li>
<li>Other personal information that may be provided to us to obtain a UPS product or service</li>
</ul>
<p>We also receive consumer personal information from our customers in order to perform services. We may receive personal information from third parties, including public databases, social media platforms, or third party partners such as analytics or marketing providers.</p>
<p>When we pick up or deliver a shipment or provide other services, we may obtain physical location data. This includes, for example, data identifying the actual location of a physical address using information such as GPS data, geocodes, latitude and longitude information, and images of the various locations.</p>
<p>In addition, when you visit our websites, use our apps, or interact with UPS-related tools, widgets or plug-ins, we may collect certain information by automated means, such as cookies and web beacons. The information we collect in this manner includes IP address, unique device identifier, browser characteristics, device characteristics, operating system, language preferences, referring URLs, information on actions taken, and dates and times of activity. A "cookie" is a text file that websites send to a visitor's computer or other Internet-connected device to uniquely identify the visitor's browser or to store information or settings in the browser. A "web beacon" also known as an Internet tag, pixel tag or clear GIF, links web pages or apps to web servers and may be used to transmit information back to a web server. Through these automated collection methods, we obtain and store &ldquo;clickstream&rdquo; data to tell us usage patterns. We may link certain data elements we have collected through automated means, such as your browser information, with other information we have obtained about you to let us know, for example, whether you have opened an email we sent to you. We also may use third-party analytics tools that collect information about visitor traffic on our websites or apps. Your browser may tell you how to be notified when you receive certain types of cookies or how to restrict or disable certain types of cookies. Please note, however, that without cookies you may not be able to use all the features of our websites or apps. Both we and others (such as our advertising networks) may collect personal information about our visitors' online activities, over time and across third-party websites, when using our websites and apps.</p>
<p>The providers of third-party apps, tools, widgets and plug-ins on our websites and apps, such as Facebook "Like" button, also may use automated means to collect information regarding your interactions with these features. This information is subject to the privacy policies or notices of these providers.</p></div>
               </div>
            </div><a class="ups-content_with_wrapper_link" href="#ed02144c-3091-4006-9f8f-5c474d375b36"><span class="ups-icon-2chevronup" aria-hidden="true"></span>
               								Back to the Top
               							</a></div>
      </div>
      <div class="ups-content_with_anchor-wrapper">
         <div id="contentBlock-12" class="ups-content_wrapTop" tabindex="-1"></div>
         <div class="ups-content_wrap clearfix">
            <div class="ups-contentBlock ups-wrap ">
               <div class="ups-wrap_inner">
                  <h2 class="left">How We Use The Information We Obtain</h2>
                  <div class="ups-contentBlock_wrap clearfix"><p><br />We may use the information we obtain to:</p>
<ul>
<li>Pick up, deliver and track shipments</li>
<li>Provide products and services you request (such as logistics, supply chain management, customs clearance and brokerage services, and financial services)</li>
<li>Process and collect payments</li>
<li>Provide customer support and respond to and communicate with you about your requests, questions and comments</li>
<li>Send you tracking updates (from UPS and/or our business partners) and help you select convenient delivery options</li>
<li>Establish and manage your UPS account (including your online account on UPS.com and its various features, such as the address book and the UPS Billing Center)</li>
<li>Offer you products and services we believe may interest you</li>
<li>Communicate about, and administer your participation in, special events, programmers, surveys, contests, prize draws and other offers or promotions</li>
<li>Enable you to post on our blogs and interact with UPS through social media</li>
<li>Send information to your contacts if you ask us to do so</li>
<li>Process claims we receive in connection with our services</li>
<li>Operate, evaluate and improve our business (including developing new products and services; managing our communications; determining the effectiveness of our sales, marketing and advertising; analyzing and enhancing our products, services, websites and apps; ensuring the security of our networks and information systems; performing accounting, auditing, invoicing, reconciliation and collection activities; and improving and maintaining the quality of our customer services)</li>
<li>Perform data analyses (including market and consumer search and analytics, trend analysis and profiling, financial analysis and anonymization of personal information)</li>
<li>Protect against, identify and prevent fraud and other prohibited or illegal activity, claims and other liabilities</li>
<li>Comply with applicable legal requirements and our policies</li>
<li>Establish, exercise and defend legal claims</li>
<li>Monitor and report compliance issues</li>
</ul>
<p>In addition, we use information collected online through cookies, web beacons and other automated means for purposes such as (i) customizing our users' visits to our websites and apps, (ii) delivering content (including advertising) tailored to our users' interests and the manner in which our users browse our websites and apps, and (iii) managing our business. We may supplement data we collect through automated means with information about your location (such as your postcode) to provide you with content that may be of interest to you. We also use this information to help diagnose technical and service problems, administer our websites and apps, identify users of our websites and apps, and gather demographic information about our users. We use clickstream data to determine usage patterns and how we may tailor our websites and apps to better meet the needs of our users. Our websites and apps are not designed to respond to "do not track" requests from browsers.</p></div>
               </div>
            </div><a class="ups-content_with_wrapper_link" href="#ed02144c-3091-4006-9f8f-5c474d375b36"><span class="ups-icon-2chevronup" aria-hidden="true"></span>
               								Back to the Top
               							</a></div>
      </div>
      <div class="ups-content_with_anchor-wrapper">
         <div id="contentBlock-13" class="ups-content_wrapTop" tabindex="-1"></div>
         <div class="ups-content_wrap clearfix">
            <div class="ups-contentBlock ups-wrap ">
               <div class="ups-wrap_inner">
                  <h2 class="left">Interest-Based Advertising</h2>
                  <div class="ups-contentBlock_wrap clearfix"><p>On our websites and apps, we may collect information about your online activities for use in providing you with advertising about products and services tailored to your individual interests. This section of our Privacy Notice provides details and explains how to exercise your choices.</p>
<p>You may see certain ads on other websites because we participate in advertising networks. Ad networks allow us to target our messaging to users through demographic, interest-based and contextual means. These networks track your online activities over time by collecting information through automated means, including through the use of cookies, web server logs and web beacons. The networks use this information to show you advertisements that may be tailored to your individual interests. The information our ad networks may collect includes information about your visits to websites that participate in the relevant advertising networks, such as the pages or advertisements you view and the actions you take on the websites. This data collection takes place both on our websites and on third-party websites that participate in the ad networks. This process also helps us track the effectiveness of our marketing efforts. To learn how to opt out of this ad network interest-based advertising,&nbsp;select <a href="http://www.aboutads.info/choices/">here</a>.</p></div>
               </div>
            </div><a class="ups-content_with_wrapper_link" href="#ed02144c-3091-4006-9f8f-5c474d375b36"><span class="ups-icon-2chevronup" aria-hidden="true"></span>
               								Back to the Top
               							</a></div>
      </div>
      <div class="ups-content_with_anchor-wrapper">
         <div id="contentBlock-14" class="ups-content_wrapTop" tabindex="-1"></div>
         <div class="ups-content_wrap clearfix">
            <div class="ups-contentBlock ups-wrap ">
               <div class="ups-wrap_inner">
                  <h2 class="left">Information We Share</h2>
                  <div class="ups-contentBlock_wrap clearfix"><p>We do not sell or otherwise share personal information about you, except as described in this Privacy Notice. To perform our pick-up and delivery services, we share shipping information with third parties such as shippers, consignees, third party payers and recipients. We also share personal information with third parties who perform services on our behalf based on our instructions. These third parties are not authorized by us to use or disclose the information except as necessary to perform services on our behalf or comply with legal requirements.</p>
<p>We also may share the personal information we obtain with our affiliates, franchisees, resellers and joint marketing partners. These entities, which collectively are referred to here as the "UPS Business Partners", may use the information for the purposes described in this Privacy Notice. We may share physical location data with our UPS Business Partners and other third parties to, for example, enhance location-based services and develop accurate and up-to-date maps. In addition, except as described below, unless you object, we may share other personal information with third parties who are not UPS Business Partners for those parties' own purposes, such as to offer products or services that may interest you.</p>
<p>Information collected through third-party apps, tools, widgets and plug-ins (such as information obtained through third-party login services or relating to your use of a Facebook "Like" button) is collected directly by the providers of these features. This information is subject to the privacy policies of the providers of the features, and UPS is not responsible for those providers' information practices.</p>
<p>Many of our customers outsource all or a part of their supply chains to us. Through our forwarding and logistics business units, we manage these supply chains, focusing on supply chain optimization, freight forwarding and international trade and brokerage services for our customers worldwide (including a broad range of transportation solutions such as air, ocean and ground freight). We also provide information technology systems and distribution facilities adapted to the unique supply chains of specific industries such as health care, technology and consumer/retail businesses. In the course of providing forwarding and logistics services, we may obtain, use and disclose personal information about our customers' customers. In these circumstances, we process the information based on the agreement with our customer.</p>
<p>We also may disclose information about you (i) if we are required to do so by law, regulation or legal process (such as a court order or subpoena), (ii) in response to requests by government agencies, such as law enforcement authorities, or (iii) when we believe disclosure is necessary or appropriate to prevent physical harm or financial loss or in connection with an investigation of suspected or actual illegal activity. We reserve the right to transfer any information we have about you in the event we sell or transfer all or a portion of our business or assets (including in the event of a reorganization, dissolution or liquidation).</p></div>
               </div>
            </div><a class="ups-content_with_wrapper_link" href="#ed02144c-3091-4006-9f8f-5c474d375b36"><span class="ups-icon-2chevronup" aria-hidden="true"></span>
               								Back to the Top
               							</a></div>
      </div>
      <div class="ups-content_with_anchor-wrapper">
         <div id="contentBlock-15" class="ups-content_wrapTop" tabindex="-1"></div>
         <div class="ups-content_wrap clearfix">
            <div class="ups-contentBlock ups-wrap ">
               <div class="ups-wrap_inner">
                  <h2 class="left">Your Options</h2>
                  <div class="ups-contentBlock_wrap clearfix"><p>We offer you certain choices about how we communicate with you and what information we collect from you. You may choose not to receive marketing email communications from us by clicking on the unsubscribe link in our marketing emails, selecting the Email Unsubscribe link below, adjusting your email preferences in your profile in My UPS, or contacting us as specified in the "How To Contact Us" section below. You also may ask us not to send you other marketing communications by contacting us as specified in the "How To Contact Us" section below, and we will honor your request. Consistent with the choices available in the "Information We Share" section, you may withdraw your consent or object to certain information sharing by selecting the Privacy Preferences Centre link below or by contacting us as indicated below. In addition, as required by law, you may object at any time on legitimate grounds and free of charge to the processing of your personal information, and we will apply your preferences going forward.</p>
                     <p><a href="https://wwwapps.ups.com/emailEnrollment/pref?loc=en_US" class="Normal ups-analytics" data-content-block-id="M48" data-event-id="21" data-content-id="templatedata/content/content-block/data/en_US/ct1_res_shi_trm_pri_not_you_opt.dcr" data-article-title="Your Options">Email Unsubscribe<span class="" aria-hidden="true"></span></a></p>
                     <p><a href="https://www.ups.com/ppwa/doWork?loc=en_US" class="Normal ups-analytics" data-content-block-id="M48" data-event-id="21" data-content-id="templatedata/content/content-block/data/en_US/ct1_res_shi_trm_pri_not_you_opt.dcr" data-article-title="Your Options">Privacy Preferences Center<span class="" aria-hidden="true"></span></a></p>
                  </div>
                  <div class="ups-contentBlock_wrap clearfix"><p>To learn more about how to opt out of ad network interest-based advertising, please visit the consumer opt-out page at:</p>
                     <p><a href="http://www.aboutads.info/choices/" target="_blank" class="Normal ups-analytics" data-content-block-id="M48" data-event-id="21" data-content-id="templatedata/content/content-block/data/en_US/ct1_res_shi_trm_pri_not_you_opt.dcr" data-article-title="Your Options">View the Self-Regulatory Principles for Online Behavioral Advertising<span class="" aria-hidden="true"></span><span class="icon ups-link_newwindow" aria-hidden="true"></span><span class="ups-readerTxt">Open the link in a new window</span></a></p>
                  </div>
                  <div class="ups-contentBlock_wrap clearfix"><p>If you are a California resident, you may ask us to refrain from sharing your personal information with certain of our affiliates and other third parties for their marketing purposes. Please tell us your preference by contacting us as specified below.</p></div>
               </div>
            </div><a class="ups-content_with_wrapper_link" href="#ed02144c-3091-4006-9f8f-5c474d375b36"><span class="ups-icon-2chevronup" aria-hidden="true"></span>
               								Back to the Top
               							</a></div>
      </div>
      <div class="ups-content_with_anchor-wrapper">
         <div id="contentBlock-16" class="ups-content_wrapTop" tabindex="-1"></div>
         <div class="ups-content_wrap clearfix">
            <div class="ups-contentBlock ups-wrap ">
               <div class="ups-wrap_inner">
                  <h2 class="left">Access and Correction</h2>
                  <div class="ups-contentBlock_wrap clearfix"><p>Subject to applicable law, (i) you may obtain a copy of certain personal information we maintain about you or update or correct inaccuracies in that information through your My UPS account on UPS.com or (ii) you may have the right to obtain access to personal information we maintain about you by contacting us as indicated in the "How To Contact Us" section of this Privacy Notice. To help protect your privacy and maintain security, we will take steps to verify your identity and/or may ask you to provide other details before granting you access to the information. In addition, if you believe that personal information we maintain about you is inaccurate, subject to applicable law, you may have the right to request that we correct or amend the information by contacting us as indicated below.</p></div>
               </div>
            </div><a class="ups-content_with_wrapper_link" href="#ed02144c-3091-4006-9f8f-5c474d375b36"><span class="ups-icon-2chevronup" aria-hidden="true"></span>
               								Back to the Top
               							</a></div>
      </div>
      <div class="ups-content_with_anchor-wrapper">
         <div id="contentBlock-17" class="ups-content_wrapTop" tabindex="-1"></div>
         <div class="ups-content_wrap clearfix">
            <div class="ups-contentBlock ups-wrap ">
               <div class="ups-wrap_inner">
                  <h2 class="left">Non-UPS Places and Services</h2>
                  <div class="ups-contentBlock_wrap clearfix"><p>For your convenience and information our websites and apps may contain links to non-UPS places that may be operated by companies not affiliated with UPS. These companies may have their own privacy policies or notices, which we strongly suggest you review. Our services also may be made available to you through third-party platforms (such as providers of app stores) or through other third-party channels. We are not responsible for the privacy practices of any non-UPS places or services.</p></div>
               </div>
            </div><a class="ups-content_with_wrapper_link" href="#ed02144c-3091-4006-9f8f-5c474d375b36"><span class="ups-icon-2chevronup" aria-hidden="true"></span>
               								Back to the Top
               							</a></div>
      </div>
      <div class="ups-content_with_anchor-wrapper">
         <div id="contentBlock-18" class="ups-content_wrapTop" tabindex="-1"></div>
         <div class="ups-content_wrap clearfix">
            <div class="ups-contentBlock ups-wrap ">
               <div class="ups-wrap_inner">
                  <h2 class="left">Data Transfers</h2>
                  <div class="ups-contentBlock_wrap clearfix"><p>We may transfer the personal information we collect about you to countries other than the country in which the information originally was collected. Those countries may not have the same data protection laws as the country in which you initially provided the information.</p>
<p>When we transfer your personal information to other countries, we will protect that information as described in this Privacy Notice and in accordance with applicable law. We use contractual protections for the transfer of personal information among various jurisdictions (including, for example, the European Commission's standard contractual clauses).</p></div>
               </div>
            </div><a class="ups-content_with_wrapper_link" href="#ed02144c-3091-4006-9f8f-5c474d375b36"><span class="ups-icon-2chevronup" aria-hidden="true"></span>
               								Back to the Top
               							</a></div>
      </div>
      <div class="ups-content_with_anchor-wrapper">
         <div id="contentBlock-19" class="ups-content_wrapTop" tabindex="-1"></div>
         <div class="ups-content_wrap clearfix">
            <div class="ups-contentBlock ups-wrap ">
               <div class="ups-wrap_inner">
                  <h2 class="left">How We Protect Personal Information</h2>
                  <div class="ups-contentBlock_wrap clearfix"><p>We maintain administrative, technical and physical safeguards designed to protect the personal information you provide against accidental, unlawful or unauthorized destruction, loss, alteration, access, disclosure or use. Although we take steps to limit access to our facilities and vehicles to authorized individuals, information that is located on the outside of a package or letter may be visible to others.</p></div>
               </div>
            </div><a class="ups-content_with_wrapper_link" href="#ed02144c-3091-4006-9f8f-5c474d375b36"><span class="ups-icon-2chevronup" aria-hidden="true"></span>
               								Back to the Top
               							</a></div>
      </div>
      <div class="ups-content_with_anchor-wrapper">
         <div id="contentBlock-110" class="ups-content_wrapTop" tabindex="-1"></div>
         <div class="ups-content_wrap clearfix">
            <div class="ups-contentBlock ups-wrap ">
               <div class="ups-wrap_inner">
                  <h2 class="left">Updates To Our Privacy Notice</h2>
                  <div class="ups-contentBlock_wrap clearfix"><p>This Privacy Notice may be updated periodically and without prior notice to you to reflect changes in our personal information practices. We will post a prominent notice on our websites to notify you of any significant changes to our Privacy Notice and indicate at the top of the notice when it was most recently updated.</p></div>
               </div>
            </div><a class="ups-content_with_wrapper_link" href="#ed02144c-3091-4006-9f8f-5c474d375b36"><span class="ups-icon-2chevronup" aria-hidden="true"></span>
               								Back to the Top
               							</a></div>
      </div>
      <div class="ups-content_with_anchor-wrapper">
         <div id="contentBlock-111" class="ups-content_wrapTop" tabindex="-1"></div>
         <div class="ups-content_wrap clearfix">
            <div class="ups-contentBlock ups-wrap ">
               <div class="ups-wrap_inner">
                  <h2 class="left">How To Contact Us</h2>
                  <div class="ups-contentBlock_wrap clearfix"><p>If you have any questions or comments about this Privacy Notice, or if you would like us to update information we have about you or your preferences, please contact us by email using the Email Application.</p>
                     <p><a href="https://www.ups.com/upsemail/input?privacy=true&amp;loc=en_US" title="Contact Us" class="normal ups-analytics" data-content-block-id="M48" data-event-id="21" data-content-id="templatedata/content/content-block/data/en_US/ct1_res_shi_trm_pri_not_cnt_us.dcr" data-article-title="How To Contact Us">Contact Us<span class="" aria-hidden="true"></span></a></p>
                  </div>
                  <div class="ups-contentBlock_wrap clearfix"><p>You also may write to us at:</p>
<p>UPS Corporate Headquarters<br />Attention: Global Privacy Officer<br />55 Glenlake Parkway, NE<br />Atlanta, GA 30328<br />United States</p></div>
               </div>
            </div><a class="ups-content_with_wrapper_link" href="#ed02144c-3091-4006-9f8f-5c474d375b36"><span class="ups-icon-2chevronup" aria-hidden="true"></span>
               								Back to the Top
               							</a></div>
      </div>
      <div class="ups-content_with_anchor-wrapper">
         <div id="contentBlock-112" class="ups-content_wrapTop" tabindex="-1"></div>
         <div class="ups-content_wrap clearfix">
            <div class="ups-contentBlock ups-wrap ">
               <div class="ups-wrap_inner">
                  <h2 class="left">UPS: Privacy Notice - EEA Addendum</h2>
                  <div class="ups-contentBlock_wrap clearfix"><p>If you are a resident of the European Economic Area ("EEA"), the following additional EEA-specific provisions apply to our processing of your personal information. For EEA residents, the provisions of this EEA Addendum prevail over conflicting provisions in the Privacy Notice.</p></div>
                  <div class="ups-contentBlock_wrap clearfix">
                     <h3>Relevant Data Controller</h3><p>In addition to United Parcel Service, Inc., our subsidiaries and affiliates located in the EEA collect personal information.</p>
<p>The relevant data controller for your personal information is the UPS entity listed for the country you reside in according to the following list:</p>
                     <p><a href="/assets/resources/media/UPS_EEA_Controllers_List.pdf" target="_blank" title="UPS Data Controllers " class="normal ups-analytics" data-content-block-id="M48" data-event-id="21" data-content-id="templatedata/content/content-block/data/en_US/ct1_res_shi_trm_pri_not_add_new.dcr" data-article-title="UPS: Privacy Notice - EEA Addendum">UPS Data Controllers <span class="" aria-hidden="true"></span><span class="icon ups-link_newwindow" aria-hidden="true"></span><span class="ups-readerTxt">Open the link in a new window</span></a></p>
                  </div>
                  <div class="ups-contentBlock_wrap clearfix">
                     <h3>Information We Obtain</h3><p>We process names, email addresses and telephone numbers of others to whom we are asked to send information on the assumption that the person who provided the information obtained it in accordance with applicable law. If this assumption is incorrect, please do not ask us to send information to third parties on your behalf.</p>
<p>We may need certain of your information in order to provide services, such as street addresses to deliver packages, or to use our website or our apps, such as your IP address. In addition, we may be required by law to collect certain information, such as whether a package contains hazardous materials. Where such information is so required, we may be unable to provide you with our services unless you provide us with this information.</p>
<p>In accordance with applicable law, we may obtain your consent separately before collecting information by automated means using cookies or similar devices. To learn more about the cookies and similar devices we use, please see our <a href="https://www.ups.com/assets/resources/media/en_US/cookie_disclosure.pdf" target="_blank" data-link-name="RTE: " data-event-id="21" data-isrte="true" duphref="https://www.ups.com/assets/resources/media/en_US/cookie_disclosure.pdf">Cookies Policy<span class="icon ups-link_newwindow" aria-hidden="true"></span></a>.</p>
                  </div>
                  <div class="ups-contentBlock_wrap clearfix">
                     <h3>How We Use The Information We Obtain</h3><p>The legal bases for which we collect, use, transfer or disclose your personal information include (i) the performance of the contract we have with you, (ii) marketing, improvement of our services and other legitimate business interests, (iii) compliance with a legal obligation, and (iv) the protection of yours and others vital interests. The corresponding purposes for which we process your personal information are systematically included in the &ldquo;How We Use the Information We Obtain&rdquo; section in the Privacy Notice above.</p>
<p>We may process your personal information based on your consent, where required by law. If we request your consent, we will inform you of the intended purposes for which your information will be processed. Please note that if you choose to withdraw your consent, you may not be able to participate in or benefit from our programs, services and initiatives for which you provided consent. We also may use the information we obtain about you in other ways for which we provide specific notice at the time of collection.</p>
                  </div>
                  <div class="ups-contentBlock_wrap clearfix">
                     <h3>Data Retention</h3><p>Your personal information will not be stored for longer than necessary for the purposes for which they were collected or as required under applicable retention policies and/or in accordance with applicable law.&nbsp; Our retention policies reflect local statute of limitation periods and national statutory obligations of UPS.</p>
                  </div>
                  <div class="ups-contentBlock_wrap clearfix">
                     <h3>International Data Transfers</h3><p>If you are a resident of the European Economic Area, we may transfer your personal information to countries that have not been found by the European Commission to provide adequate protection, including the United States. For any such transfers, UPS takes necessary contractual measures to ensure that your personal information receives an adequate level of protection (including, for example, standard contractual clauses). For further information about UPS&rsquo;s international data transfer practices, and to consult the said contractual measures, please contact us using the contact details in the &ldquo;How to Contact Us&rdquo; section above.</p>
                  </div>
                  <div class="ups-contentBlock_wrap clearfix">
                     <h3>Your Personal Information Rights</h3><p>In addition to the right to access and correction, as specified above (under &ldquo;Access and Correction&rdquo; in the main body of this Notice), you have (i) the right to request the transmission of the personal information you have provided to us to you or another company, (ii) the right to object to any uses or disclosures of your personal information, (iii) the right to withdraw your consent in relation to our processing of your personal information based on your consent, (iv) the right to request deletion of your personal information and (iv) the right to request that we restrict processing of your personal information.</p>
<p>You may exercise these rights free of charge unless the request is unfounded, excessive, or otherwise unreasonable, for instance because it is repetitive. In some situations, we may refuse to act or may impose limitations on your rights, as permitted by law. Before UPS is able to provide you with any information or correct any inaccuracies, we may ask you to verify your identity and/or provide other details to help us respond to your request. For the exercise of your rights, please contact us using the contact information provided above in the &ldquo;How to Contact Us&rdquo; section. In all cases, you have a right to file a complaint with a Data Protection Authority.</p>
                  </div>
               </div>
            </div><a class="ups-content_with_wrapper_link" href="#ed02144c-3091-4006-9f8f-5c474d375b36"><span class="ups-icon-2chevronup" aria-hidden="true"></span>
               								Back to the Top
               							</a></div>
      </div>
   </div>
</div> 
    </div> 
   </div> 
   <div class="iw_placeholder" id="iw_placeholder1464681783272"></div> 
   <div class="iw_placeholder" id="iw_placeholder1464681783276"></div> 
   <div class="iw_placeholder" id="iw_placeholder1464681783280"></div> 
   <div class="iw_placeholder" id="iw_placeholder1464681783284"></div> 
   <div class="iw_placeholder" id="iw_placeholder1464681783288"></div> 
   <div class="iw_placeholder" id="iw_placeholder1464681783292"></div> 
   <div class="iw_placeholder" id="iw_placeholder1464681783296"></div> 
   <div class="iw_placeholder" id="iw_placeholder1464681783300"></div> 
   <div class="iw_placeholder" id="iw_placeholder1464681783304"></div> 
  </div> 
 </div> 
</div> 
<div class="container-fluid iw_section" id="sectioniov5pt09"> 
 <div class="row iw_row iw_stretch" id="rowiov5pt0a"> 
  <div class="iw_columns col-lg-12" id="coliov5pt0b"> 
   <div class="iw_placeholder" id="iw_placeholder1464681783320"></div> 
  </div> 
 </div> 
</div> 
<div class="container-fluid iw_section" id="sectioniov5pt0d"> 
 <div class="row iw_row iw_stretch" id="rowiov5pt0e"> 
  <div class="iw_columns col-lg-12" id="coliov5pt0f"> 
   <div class="iw_component" id="iw_comp1464681783324">
     <footer id="ups-footerWrap" class="ups-wrap hpps-basic" role="contentinfo">
   <div id="ups-footer" class=" ups-footer_light ups-wrap_inner ups-analytics-render" data-content-block-id="M2" data-content-id="templatedata/navigation/footer-config/data/en_US/footer-full-us.dcr">
      <div class="ups-footer_legal">
         <div class="ups-footer_links">
            <h2 class="ups-med_show ups-footer_toggle">Legal<button class="ups-icon-plus ups-iconAlone"><span class="ups-readerTxt">Expand Customer Service</span></button></h2>
            <ul class="ups-footer_expand">
               <li><a href="/us/en/global.page?" class="ups-analytics" data-content-block-id="M2" data-event-id="21">Global Home<span class="" aria-hidden="true"></span></a></li>
               <li><a href="/us/en/help-center/legal-terms-conditions/fight-fraud.page?" class="ups-analytics" data-content-block-id="M2" data-event-id="21">Protect Against Fraud<span class="" aria-hidden="true"></span></a></li>
               <li><a href="/us/en/help-center/legal-terms-conditions/website.page?" class="ups-analytics" data-content-block-id="M2" data-event-id="21">Website Terms of Use<span class="" aria-hidden="true"></span></a></li>
               <li><a href="/us/en/help-center/legal-terms-conditions/california-privacy.page?" target="_blank" class="ups-analytics" data-content-block-id="M2" data-event-id="21">Your California Privacy Rights<span class="" aria-hidden="true"></span><span class="icon ups-link_newwindow" aria-hidden="true"></span><span class="ups-readerTxt">Open the link in a new window</span></a></li>
               <li><a href="/us/en/help-center/legal-terms-conditions/privacy-notice.page?" target="_blank" class="ups-analytics" data-content-block-id="M2" data-event-id="21">Privacy Notice<span class="" aria-hidden="true"></span><span class="icon ups-link_newwindow" aria-hidden="true"></span><span class="ups-readerTxt">Open the link in a new window</span></a></li>
            </ul>
            <p class="ups-footer_disclaimer">Copyright ©1994-
               2018&nbsp;
               United Parcel Service of America, Inc. All rights reserved.
            </p>
         </div>
      </div>
   </div>
</footer><script type="text/javascript" src="https://ups.inq.com/chatskins/launch/inqChatLaunch10005649.js" charset="utf-8" defer></script> 
   </div> 
  </div> 
 </div> 
</div></div><script src='/assets/resources/scripts/ups.scripts.d4d044.js' type='text/javascript'></script>
<!--ls:end[body]--><!--ls:begin[page_track]--><!--ls:end[page_track]--></body>
</html>
